body {
    background-color: darkgray;
    color: white;
    text-align:center;
    margin:0;
    padding:0;
}
.intro {
    padding: 0 40px 0 40px;
}
.polaroid {
    max-width:60%;
    margin-left:15%;
    margin-bottom:30px;
    background-color:white;
    border: 8px white solid;
    box-shadow: 5px 5px 5px #777;
}
.polaroid p {
    width:100%;
    text-align:center;
    color:black;
}
.polaroid img {
    width: 100%;
    cursor: pointer;
}
#big {
    position:fixed;
    height:100%;
    width:100%;
    top:0;
    left:0;
    background-color:black;
}
#big img {
    max-width:100%;
    max-height:100%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.hide {
    display:none;
}